

/* section-twenty-three-start */
section.section-twenty-three {
    padding-top: 60px;
    padding-bottom: 60px;
    max-width: 1700px;
    margin: 0 auto;
}

section.section-twenty-three h2 {
    max-width: 400px;
}

.dev-feature-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.dev-feature-list li {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 20px 0;
}

.code-icon {
    font-weight: 700;
    font-size: 20px;
    min-width: 35px;
    background: var(--fcrypt-final, linear-gradient(91deg, #0B87EA 0.61%, #179DE9 49.83%, #22B0E8 100.98%));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.dev-feature-list p {
    margin: 0;
    font-size: 16px;
    line-height: 1.6;
    color: #676767;
}

/* section-twenty-three-end */




/* section-thirteen-start */
section.section-thirteen {
    padding-top: 60px;
    padding-bottom: 60px;
    /* max-width: 1300px;
    margin: 0 auto; */
}

.section-thirteen-card-main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    padding-top: 30px;
}

.section-thirteen-card {
    padding: 20px;
    overflow: hidden;
    border-radius: 16px;
    background: linear-gradient(90deg, #F3F9FF 9.64%, #FFF 35.53%, #FFF 59.69%, #F3F9FF 90.21%);
    /* width: 300px; */
    margin-bottom: 30px;
    height: 95%;

}

.section-thirteen-card-title-border {
    background: linear-gradient(90deg, rgba(0, 129, 241, 0.04) 0%, rgba(56, 163, 255, 0.04) 100%);
    width: 100%;
    height: 2px;
    margin-top: 15px;
    margin-bottom: 5px;
}

.section-thirteen-card-title h3 {
    text-align: center;
    padding: 14px 0;
    font-size: 20px;
    font-weight: 700;
    color: #1a1a1a;
    border-radius: 27px;
    border: 0.9px solid #f3f9ff;
    background: rgba(0, 0, 0, 0.00);
    box-shadow: 0 6px 4px 0 rgba(0, 129, 241, 0.11) inset;
}

.section-thirteen-card-list {
    list-style: none;
    margin: 0;
    padding: 0;
}


.section-thirteen-card-list li {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 15px 0;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

.premium-list {
  column-count: 2;
  column-gap: 40px;
}

.premium-list li {
  break-inside: avoid;
  list-style: none;
  margin-bottom: 10px;
}

.section-thirteen-card-list li:last-child {
    border-bottom: none;
}

/* @media (min-width: 1300px) and (max-width: 1440px) {
    .section-thirteen-card {
        width: 280px;
    }
} */

/* @media (min-width: 1024px) and (max-width: 1300px) {
    .section-thirteen-card {
        width: 550px;
        margin: 0 auto;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .section-thirteen-card {
        width: 420px;
        margin: 0 auto;
    }
} */

@media (max-width: 768px) {
    .section-thirteen-card {
        width: 100%;
    }
        .premium-list {
    column-count: 1;
}
}


/* section-thirteen-end */



/* section-twenty-start */
section.section-twenty {
    padding-top: 60px;
    padding-bottom: 60px;

}

.process-slider {
    padding: 20px 60px;
}

.process-slider .owl-nav button {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 3px solid #2a8bdc !important;
    background: transparent !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.process-slider .owl-nav button span {
    display: none;
}

.process-slider .owl-prev {
    left: -10px;
}

.process-slider .owl-prev::after {
    content: "";
    width: 15px;
    height: 15px;
    border-right: 3px solid #2a8bdc;
    border-bottom: 3px solid #2a8bdc;
    transform: rotate(135deg);
    display: block;
    margin-left: 5px;
}

.process-slider .owl-next {
    right: -10px;
}

.process-slider .owl-next::after {
    content: "";
    width: 15px;
    height: 15px;
    border-right: 3px solid #2a8bdc;
    border-bottom: 3px solid #2a8bdc;
    transform: rotate(-45deg);
    display: block;
    margin-right: 5px;
}

.process-slider .owl-dots.disabled,
.process-slider .owl-nav.disabled {
    display: block !important;
}

.process-slider .item {
    height: 100%;
    display: flex;
}

.step-card {
    position: relative;
    z-index: 1;
    padding: 40px;
    overflow: hidden;
    transition: .4s;
    border-radius: 22px;
    background: rgba(243, 249, 255, 0.14);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.step-card::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 22px;
    padding: 1px;
    background: linear-gradient(91deg,
            rgba(11, 135, 234, 0.16) 0.61%,
            rgba(23, 157, 233, 0.16) 49.83%,
            rgba(34, 176, 232, 0.16) 100.98%);

    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);

    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}

.step-card:hover {
    background: #F3F9FF;
}

.step-card p.heading {
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 10px 0;
    color: #000;
    font-family: "ESRebondGrotesqueTRIAL-Bold", sans-serif !important;

}

.step-card p {
    font-size: 16px;
    color: #666;
    margin: 20px 0px;
}

.bg-number {
    position: absolute;
    z-index: -1;
    right: 30px;
    top: -45px;
    font-size: 120px;
    font-weight: 700;
    color: #d7dee7;
    opacity: .3;
    pointer-events: none;
}

@media (max-width: 768px) {
    section.section-twenty {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .step-card p.heading {
        font-size: 20px;
    }

    .step-card p {
        font-size: 14px;
    }

    .process-slider {
        padding: 10px 40px;
    }
}

/* section-twenty-end */



/* section-four-start */
.section-bg-color1 {
    border-radius: 0 0 20px 20px;
    background: linear-gradient(7deg, #FFF -11.35%, rgba(210, 234, 255, 0.18) 28.38%, #FFF 52.09%, rgba(210, 234, 255, 0.00) 108.11%);
    padding-top: 60px;
    overflow: hidden;
}

section.section-four {
    padding-bottom: 20px;
    max-width: 1300px;
    margin: 0 auto;
    padding-top: 60px;
}

.section-four-card {
    position: relative;
    z-index: 1;
    border-radius: 27.884px;
    border: 1.267px solid #D8D8D8;
    padding: 25px;
    overflow: hidden;
    height: 100%;
}

.section-four-card::before {
    content: "";
    bottom: 50px;
    left: 0px;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #FAFAFA;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 20%;
}

.section-four-card1::before {
    background-image: url(../img/home/section-four-card-bg1.webp);
}

.section-four-card2::before {
    background-image: url(../img/home/section-four-card-bg2.webp);
}

.section-four-card3::before {
    background-image: url(../img/home/section-four-card-bg3.webp);
}

.section-four-card4::before {
    background-image: url(../img/home/section-four-card-bg4.webp);
}

.section-four-card5::before {
    background-image: url(../img/home/section-four-card-bg5.webp);
}

.section-four-card6::before {
    background-image: url(../img/home/section-four-card-bg6.webp);
}

.section-four-card p.heading {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 26.555px;
    padding-top: 150px;
    height: 180px;
    font-family: "ESRebondGrotesqueTRIAL-Bold", sans-serif !important;
}

.section-four-card p {
    color: #515151;
    font-size: 15.744px;
    font-weight: 400;
    line-height: 29.151px;
    padding-top: 25px;
}


@media (min-width: 768px) and (max-width: 1199.98px) {
    section.section-four .col-md-6 {
        width: 45%;
    }
}


@media (max-width: 768px) {
    section.section-four {
        padding-bottom: 40px;
    }
}

/* section-four-end */



/* section-sevan-start */
section.section-sevan {
    /* background: linear-gradient(180deg,
            rgba(255, 255, 255, 0) 35.09%,
            #fff 63.66%,
            rgba(254, 242, 255, 0) 100%); */
    padding-top: 60px;
    padding-bottom: 60px;
}

.section-sevan-card-main {
    max-width: 1150px;
}

.section-sevan-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    gap: 10px;
    border-radius: 27.884px;
    border: 1.267px solid rgba(235, 235, 235, 0);
    padding: 20px;
    height: 100%;
}

.section-sevan-card1 {
    background: linear-gradient(0deg, #fef2ff 0%, #fef2ff 100%);
}

.section-sevan-card2 {
    background: linear-gradient(0deg, #f2f5ff 0%, #f2f5ff 100%);
}

.section-sevan-card3 {
    background: #ebfff3;
}

.section-sevan-card4 {
    background: #ebf9ff;
}

.section-sevan-card5 {
    background: #ebf9fb;
}

.section-sevan-card6 {
    background: rgba(255, 238, 252, 0.55);
}

.section-sevan-card-profile {
    border-radius: 48px;
    background: #fff;
    padding: 8px 4px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 80px;
}

.section-sevan-card-profile-img {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 500;
}

.section-sevan-card p {
    color: #000;
    font-size: 14.744px;
    font-weight: 300;
}

.section-sevan-card-profile-text p.heading {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 24.082px;
    margin-bottom: 0;
    font-family: "ESRebondGrotesqueTRIAL-Bold", sans-serif !important;
}

.section-sevan-card-profile-text p {
    color: #000;
    font-size: 13px;
    font-weight: 300;
}

@media (min-width: 768px) and (max-width: 1199.98px) {
    section.section-sevan .col-md-6 {
        width: 45%;
    }
}

@media (max-width: 768px) {
    section.section-sevan {
        padding-bottom: 30px;
    }
}

@media (min-width: 1440px) and (max-width: 2560.98px) {}

/* section-sevan-end */




/* section-eleven-start */
section.section-eleven {
    padding-top: 60px;
    padding-bottom: 50px;
    background: linear-gradient(180deg, #fff 0%, #f0f8ff 100%);
}

.case-studies {
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding: 40px;
}

.case-card-main {
    position: relative;
    border-radius: 20px;
    transition: all 0.4s ease;
    border: 1px solid #d3d9de;
    background: radial-gradient(187.85% 128.72% at 0% -12.87%,
            #eef2f5 15.71%,
            #d6dade 79.39%);
    stroke-width: 2px;
    stroke: rgba(255, 255, 255, 0);
    backdrop-filter: blur(7.5px);
    margin: 50px 0px 20px 30px;
}

.case-card-main.active {
    transition: all 0.4s ease;
    border: 1px solid #a8d7ff;
    background: radial-gradient(475.1% 90.91% at 47.42% 28.74%,
            rgba(0, 129, 241, 0.2) 0%,
            rgba(255, 255, 255, 0.2) 100%);
    stroke-width: 2px;
    stroke: rgba(255, 255, 255, 0);
    backdrop-filter: blur(7.5px);
}

.case-card {
    padding: 40px 0px 40px 40px;
}

.case-tag {
    display: inline-block;
    padding: 5px 14px;
    font-size: 14px;
    margin-bottom: 15px;
    border-radius: 22px;
    border: 1px solid #d3d9de;
    background: #fff;
    box-shadow: 0 4px 4px 0 rgba(134, 138, 141, 0.3);
    position: absolute;
    top: -18px;
}

.case-card-main.active .case-tag {
    box-shadow: 0 4px 4px 0 rgba(0, 129, 241, 0.3);
    border: 1px solid #a8d7ff;
}

.case-card p.heading {
    color: #3f3f3f;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: -0.6px;
    font-family: "ESRebondGrotesqueTRIAL-Bold", sans-serif !important;
}

.case-card p.subheading {
    color: #515151;
    font-size: 20px;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: -0.36px;
    font-family: "ESRebondGrotesqueTRIAL-Bold", sans-serif !important;
}

.case-card-main.active .case-card p.subheading {
    background: var(--grade-5,
            linear-gradient(90deg, #0882eb -11.09%, #24b4e8 101.23%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.case-card ul {
    list-style-type: disc;
    padding-left: 2rem !important;
}

.case-card p, .case-card ul li {
    color: #515151;
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: -0.3px;
    padding-bottom: 10px;
}

.case-card span {
    color: #515151;
    font-weight: 600;
}

.case-card-main.active .case-card span {
    color: #0081f1;
}

.case-img {
    position: absolute;
    right: -150px;
    bottom: -20px;
    width: 260px;
    transition: all 0.5s ease;
    opacity: 0;
}

.case-card.active .case-img {
    right: 20px;
    opacity: 1;
}

.case-card-img-main {
    display: flex;
    align-items: end;
    justify-content: end;
    height: auto;
}

.case-card-img img {
    width: 90%;
    height: 100%;
    filter: grayscale(100%);
}

.case-card-main.active .case-card-img img {
    filter: grayscale(0);
}

.case-card-button {
    border-radius: 57px;
    background: #0081f1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 260px;
    padding: 10px 20px;
}

.case-card-button-main {
    position: absolute;
    right: -3px;
    width: 330px;
    bottom: -3px;
    background: #f0f8ff;
    height: 120px;
    padding: 20px 40px;
    border-radius: 100px 0px 0px 5px;
    display: none;
}

.case-card-box-main {
    /* position: sticky;
  top: 150px; */
}

.case-card-arrow {
    position: absolute;
    left: -50px;
    display: flex;
    align-items: center;
    gap: 25px;
    flex-direction: column;
    justify-content: start;
    width: 40px;
}

.case-card-arrow-icon {
    background: #62686d;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    width: fit-content;
    padding: 4px;
}

.case-card-main.active .case-card-arrow-icon {
    background: #0081f1;
}

.case-card-arrow-color {
    background: linear-gradient(90deg,
            #63696e 0%,
            rgba(99, 105, 110, 0) 98.99%);
    width: 4px;
    height: 450px;
}

.case-card-main.active .case-card-arrow-color {
    background: linear-gradient(90deg, #0081f1 0%, rgba(0, 129, 241, 0) 98.99%);
}

.case-card-main.active .case-card-border {
    background: rgba(0, 129, 241, 0.1);
}

.case-card-border {
    background: rgb(28 28 28 / 8%);
    width: 100%;
    height: 2px;
    margin-bottom: 20px;
}

@media (min-width: 991px) and (max-width: 1199.98px) {
    .case-card-img img {
        width: 500px;
    }
}

@media (max-width: 768px) {
    .case-card {
        padding: 30px 10px;
    }

    .case-card p.heading {
        font-size: 26px;
    }

    .case-card p {
        font-size: 15px;
        line-height: 30px;
    }

    .case-card-main {
        margin: 40px 0px 20px 30px;
    }

    .case-card-img-main {
        display: block;
    }

    .case-card-button {
        width: 50px;
        padding: 10px;
    }

    .case-card-button-main {
        right: 0px;
        width: auto;
        bottom: -4px;
        background: transparent;
        height: auto;
        padding: 0px;
        border-radius: 0;
    }

    .case-card-img img {
        width: 100%;
        height: 100%;
    }

    .case-card-button svg {
        width: 30px;
        height: 30px;
    }
}

@media (min-width:1440px) and (max-width: 2560.98px) {
.case-card-img img:nth-child(2){
      width: 400px;
    height: auto;
}
}
/* section-eleven-end */

